<html>
	<head>
		<meta http-equiv="content-type" content="text/html; charset=utf-8" />
		<style type="text/css">
h3 { font-family: Cantarell, Sans-Serif; font-size: 15pt; font-weight: bold;  }
a { font-family: Cantarell, Sans-Serif; font-size: 10pt; font-style: italic;  }
body, p, table, tr, td { text-align: left; vertical-align: top; font-family: Cantarell, Sans-Serif; font-size: 10pt;  }
tr.alternate-row { background: #ffffff }
tr { page-break-inside: avoid !important;}
th.column-heading-left { text-align: left; font-family: Cantarell, Sans-Serif; font-size: 10pt;  }
th.column-heading-center { text-align: center; font-family: Cantarell, Sans-Serif; font-size: 10pt;  }
th.column-heading-right { text-align: right; font-family: Cantarell, Sans-Serif; font-size: 10pt;  }
td.neg { color: red;  }
td.number-cell, td.total-number-cell { text-align: right; white-space: nowrap; }
td.date-cell { white-space: nowrap; }
td.anchor-cell { white-space: nowrap; font-family: Cantarell, Sans-Serif; font-size: 10pt;  }
td.number-cell { font-family: Cantarell, Sans-Serif; font-size: 10pt;  }
td.number-header { text-align: right; font-family: Cantarell, Sans-Serif; font-size: 10pt;  }
td.text-cell { font-family: Cantarell, Sans-Serif; font-size: 10pt;  }
td.total-number-cell { font-family: Cantarell, Sans-Serif; font-size: 12pt; font-weight: bold;  }
td.total-label-cell { font-family: Cantarell, Sans-Serif; font-size: 12pt; font-weight: bold;  }
td.centered-label-cell { text-align: center; font-family: Cantarell, Sans-Serif; font-size: 12pt; font-weight: bold;  }
/* advanced users only */
/*.div-align-right { float: right; width: 100%;}*/
.div-align-right .maybe-align-right { text-align: right }
.entries-table * { border-width: 1px; border-style:solid; border-collapse: collapse; padding: 5px;}
.entries-table > table { width: 100% }
.company-table > table * { padding: 4px; }
.client-table > table * { padding: 4px; }
.invoice-details-table > table * { padding: 4px; }
.company-address { width: 100%; }
.company-name {font-size: x-large; }
.client-name {font-size: x-large; }

.invoice-notes { padding-top: 5px ; padding-bottom: 5px; }
.invoice-footer-payable-to { padding-top: 5px ; padding-bottom: 5px; }</style></head>

		<body link="#3465a4" bgcolor="#ffffff" text="#000000"><center>
				<table cellspacing="1" border="0px" cellpadding="1"><tbody><tr><td rowspan="1" colspan="1">&nbsp;</td>
						</tr>
						<tr><td rowspan="1" colspan="1"><h3></h3>
							</td>
						</tr>
						<tr><td rowspan="1" colspan="1"><div class="main-table"><table cellspacing="1" border="0px" cellpadding="1"><tbody><tr><td rowspan="1" colspan="2"><div class="invoice-title">Facture #2020-000001 CHANGEME</div>
												</td>
											</tr>
											<tr><td><div class="picture"><img src="logo_facture.png"  /></div>
												</td>
												<td><div class="div-align-right"><div class="company-table"><table align="right" cellspacing="1" border="0px" cellpadding="1"><tbody><tr><td><div class="maybe-align-right company-name">Association Picasoft</div>
																		</td>
																	</tr>
																	<tr><td><div class="maybe-align-right company-address">Université de technologie de Compiègne<br />Maison des étudiants<br />rue Roger Couttolenc<br />60200 COMPIÈGNE</div>
																		</td>
																	</tr>
																	<tr><td><div class="maybe-align-right company-email">picasoft@assos.utc.fr</div>
																		</td>
																	</tr>
																	<tr><td><div class="maybe-align-right company-url">https://picasoft.net</div>
																		</td>
																	</tr>
																	<tr><td><div class="maybe-align-right company-tax-id">SIRET 829 607 985 00019</div>
																		</td>
																	</tr>
																</tbody>
															</table>
														</div>
													</div>
												</td>
											</tr>
											<tr><td><div class="client-table"><table cellspacing="1" border="0" cellpadding="1"><tbody><tr><td><div class="maybe-align-right client-name">CHANGEME</div>
																	</td>
																</tr>
																<tr><td><div class="maybe-align-right client-address">CHANGEME</div>
																	</td>
																</tr>
															</tbody>
														</table>
													</div>
												</td>
												<td><div class="div-align-right"> </div>
												</td>
											</tr>
											<tr><td> </td>
												<td><div class="div-align-right"><div class="invoice-details-table"><table align="right" cellspacing="1" border="0px" cellpadding="1"><tbody><tr><td>Date:</td>
																		<td>08/06/2020 CHANGEME
																		</td>
																	</tr>
																	<tr><td>Date d'échéance:</td>
																		<td>07/07/2020 CHANGEME
																		</td>
																	</tr>
																</tbody>
															</table>
														</div>
													</div>
												</td>
											</tr>
											<tr><td rowspan="1" colspan="2"><div class="entries-table"><table cellspacing="1" border="0" cellpadding="1"><thead><tr><th>Date</th>
																	<th>Description</th>
																	<th>Quantité</th>
																	<th>Prix unitaire</th>
																	<th>Montant brut de taxe</th>
																	<th>Total</th>
																</tr>
															</thead>
															<tbody><tr bgcolor="#ffffff"><td>08/06/2020</td>
																	<td>Adhésion de soutien Argon (du 08/06/2020 au 07/06/2021) CHANGEME</td>
																	<td class="number-cell" rowspan="1" colspan="1">1,00</td>
																	<td class="number-cell" rowspan="1" colspan="1">100,00 €</td>
																	<td class="number-cell" rowspan="1" colspan="1">0,00 €</td>
																	<td class="number-cell" rowspan="1" colspan="1">100,00 €</td>
																</tr>
																<tr bgcolor="#ffffff"><td class="total-label-cell" rowspan="1" colspan="1">Prix net</td>
																	<td class="total-number-cell" rowspan="1" colspan="6">100,00 €</td>
																</tr>
																<tr bgcolor="#ffffff"><td class="total-label-cell" rowspan="1" colspan="1">Taxe</td>
																	<td class="total-number-cell" rowspan="1" colspan="6">0,00 €</td>
																</tr>
																<tr bgcolor="#ffffff"><td class="total-label-cell" rowspan="1" colspan="1">Prix total</td>
																	<td class="total-number-cell" rowspan="1" colspan="6">100,00 €</td>
																</tr>
																<tr bgcolor="#ffffff"><td class="total-label-cell" rowspan="1" colspan="1">Montant brut dû</td>
																	<td class="total-number-cell" rowspan="1" colspan="6">100,00 €</td>
																</tr>
															</tbody>
														</table>
													</div>
												</td>
											</tr>
											<tr><td rowspan="1" colspan="2"><div class="invoice-notes">Règlement par virement avec comme motif le numéro de facture sur le compte suivant :<br /><br />Titulaire du compte : PICASOFT<br />Domiciliation : GROUPE CREDIT COOPERATIF<br />IBAN : FR76 4255 9100 0008 0225 7900 061<br />Code BIC : CCOPFRPPXXX<br /><br />Picasoft est une association Loi 1901, déclarée sous le numéro W603003655 à la préfecture de l'Oise.<br />Association exonérée des impôts commerciaux.<br /><br />Pas d'escompte en cas de paiement anticipé.</div>
												</td>
											</tr>
										</tbody>
									</table>
								</div>
							</td>
						</tr>
					</tbody>
				</table>
			</center></body>
</html>
